Support Forum

SupportCategory: Woo Category SliderPlugin could not be activated because it triggered a fatal error.
Daniel asked 9 months ago

Hello,
I’m currently having issues with the woo category slider plugin. I have installed the plugin three different ways however, I have not been able to activate the plugin once it’s installed. I have attached the error I get every time I try to activate it below.
Plugin could not be activated because it triggered a fatal error.

Parse error: syntax error, unexpected T_FUNCTION in /home/content/j/h/d/jhdesignunlim/html/terus-2017/wp-content/plugins/woo-category-slider-by-pluginever/woo-category-slider.php on line 130

 

5 Answers
PluginEver Staff answered 9 months ago

Daniel, Sorry to hear that you are having trouble installing the plugin.

Which version of PHP is installed on your server?

Daniel answered 9 months ago

I currently have PHP version 5.2.17 running.

PluginEver Staff answered 9 months ago

PHP Version 5.2 is quite outdated. Woo Category Slider requires at least PHP Version 5.6
So, I suggest you talk to your hosting provider to upgrade the PHP version.

Daniel answered 9 months ago

I was able to update to php version 5.3. That’s all that was offered in my cpanel,¬†however, it did the trick. Thank you!

PluginEver Staff answered 9 months ago

Glad to hear that, the problem is solved now.

Your Answer

9 + 2 =

Error: Please enter a valid email address

Error: Invalid email

Error: Please enter your first name

Error: Please enter your last name

Error: Please enter a username

Error: Please enter a password

Error: Please confirm your password

Error: Password and password confirmation do not match